Subject: Re: bug#79173: 30.1; TRAMP simplified syntax produces empty completing-read candidates

From: Reuben Thomas <[email-masked]>
Date: Thu, 7 Aug 2025 17:47:45 +0100

On Thu, 7 Aug 2025 at 17:33, Reuben Thomas <[email-masked]> wrote:

>
> After some more testing, I can still reproduce the problem where with the
> patched TRAMP 2.8.0.1, and using vertico 2.4, Emacs 30.1 tries to log into
> a remote host when I type C-x C-f /
>

Something of a breakthrough: I still have the problem when I disable
vertico-mode. Stand down, Daniel!

Still no idea why it happens on one machine and not another with an
identical configuration. And it definitely doesn't happen when I run Emacs
with a minimal configuration.

-- 
https://rrt.sc3d.org